package com.qmth.teachcloud.mark.bean.sys;

public class ApiStatusVo {

    private String fileUriPrefix;

    private String version;

    private Long time;

    public String getFileUriPrefix() {
        return fileUriPrefix;
    }

    public void setFileUriPrefix(String fileUriPrefix) {
        this.fileUriPrefix = fileUriPrefix;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public Long getTime() {
        return time;
    }

    public void setTime(Long time) {
        this.time = time;
    }


}
